#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-BlfMPCarlEd7Lxdj4uFpiq
key:                  yesod-1.6.2.1-BlfMPCarlEd7Lxdj4uFpiq
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  c44f56ff5eba85ebda95681b921c2198
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-BlfMPCarlEd7Lxdj4uFpiq
depends:
    aeson-2.1.2.1-EcnOkqJy6qkFyx4PSoTHhT base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-ISJMpaJF58t3dEZ3o38RNe
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-DNX4XxgkmmiKLEvVtuaiw4
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-42xJ9GGFVqWCg9wfad0YAB
    shakespeare-2.1.0.1-4tXElgCuL20K616bOVOHoa
    streaming-commons-0.2.2.6-KwLTUiOeUIaFvAgz3ybpsE
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    wai-3.2.4-Jk3PC0rxUdX8PQLGr3R9HH
    wai-extra-3.1.15-ImMQYg1NpEzrzu991R0Xh
    wai-logger-2.5.0-1KKkainezFSAw4ezIHtxLE
    warp-3.3.30-BOdgvIaqH54GIfnpgbETx8
    yaml-0.11.11.2-2ip2ncgC8Jy1JqKc4HibDP
    yesod-core-1.6.26.0-10JJwBgHH5L8Io8Dk6J2Zp
    yesod-form-1.7.6-Ahfok3N8yH85ushNMi5veQ
    yesod-persistent-1.6.0.8-EWDhgfWVKsQJzJbW0KeamC

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

